8 berichten aan het bekijken - 1 tot 8 (van in totaal 8)
  • Q:

    Bijdrager
    fangomas

    Filemaker Pro

    Ooit heb ik Filemaker Pro (14) gekocht en die loopt prima op mijn iMac (late 2013 / High Sierra). Nu wilde ik hem ook op mijn nieuwe MBP (early 2017/High Sierra) installeren met de installatie cd en een externe cd-rom maar krijg de foutmelding

    “Filemaker was installed incorrectly or the installer made changes to the program”

    Hoe dan ook, hij start niet op. Als ik vervolgens de App store check, zie ik alleen abo’s van 599 oid
    Is er nergens een versie te koop voor een eenmalig bedrag? Ik gebruik het alleen maar voor 1 bestand, een relatiebeheerprogramma
    Zonde om daar elk jaar 600 voor neer te leggen.

    Wie weet er iets??

    Groet
    Fantomas


    Bijdrager
    nnsa

    Filemaker (14) van het web downloaden ?

    http://www.filemaker.com/support/downloads/

    En activeren met je licentiesleutel ?


    Bijdrager
    fatboysmart

    Of een upgrade van v14 naar v16 pro voor 209,00 euro ex btw (eenmalig).

    http://store.filemaker.com/individuals


    Bijdrager
    Shmoo

    FileMaker Pro is hetzelfde als tepels bij mannen.


    Bijdrager
    Maurits

    Ik had iets soortgelijks met FileMaker 12 op High Sierra (ja ik weet dat is officieel niet ondersteund, maar het lijkt aardig te lopen)

    De oplossing bij mij was om de licence.txt file aan te passen met jouw licentiecode.
    http://help.filemaker.com/app/answers/detail/a_id/10842/~/filemaker-12-installed-incorrectly-installation-

    zou dit ook voor versie 14 kunnen gelden?


    Bijdrager
    Eriknl

    Shmoo 18 uur geleden #
    FileMaker Pro is hetzelfde als tepels bij mannen.

    Aahhhhh, Shmoo, vandaar die tepelpiercings… nu wordt er een hoop duidelijk ?

    • Deze reactie is gewijzigd 7 maanden, 3 weken geleden door  Eriknl.

    Bijdrager
    fangomas

    Dank allemaal voor de tips!

    Eenmaal weer thuis zag ik dat ik geen Fmaker 14 maar Fmaker 11 heb. Gelukkig is ook daarvan een versie te downloaden. Maar als ik dat doe en die installeer krijg ik weer (dezelfde) foutmelding??


    Bijdrager
    fangomas

    Of duidelijker nog

8 berichten aan het bekijken - 1 tot 8 (van in totaal 8)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.